{% extends 'base.html' %}

{% block title %}
    Categories
{% endblock title %}

{% block content %}
<h1>My Categories</h1>
<table>
    <thead>
        <tr>
            <th>Name</th>
            <th>Number of Receipts</th>
        </tr>
    </thead>
    <tbody>
        {% for category in categories %}
        <tr>
            <td>{{ category.name }}</td>
            <td>{{ category.receipts.all|length }}</td>
        </tr>
        {% endfor %}
    </tbody>
</table>
{% endblock content%}
